/
List existing Candidates
Lists existing Candidates with the input parameters.
Note: This call will not return candidates with non-US work_locations. Use GET /candidates/{id} to retrieve candidates outside the US.
Security
basic_auth
- Mock serverhttps://docs.checkr.com/_mock/apis/openapi/candidates
- Staginghttps://api.checkr-staging.com/v1/candidates
curl -i -X GET \
-u '<username>:<password>' \
'https://docs.checkr.com/_mock/apis/openapi/candidates?email=string&full_name=string&adjudication=string&custom_id=string&created_after=2019-08-24T14%3A15%3A22Z&created_before=2019-08-24T14%3A15%3A22Z&report_adjudicated_after=2019-08-24T14%3A15%3A22Z&report_adjudicated_before=2019-08-24T14%3A15%3A22Z&report_adjudicator_email=string&report_revised_after=2019-08-24T14%3A15%3A22Z&report_revised_before=2019-08-24T14%3A15%3A22Z&driver_license_number=string&geo_id=string&program_id=string&metadata=&page=0&per_page=0'Response
{ "object": "list", "next_href": "http://example.com", "previous_href": "http://example.com", "count": 2, "data": [ { … } ] }